<!DOCTYPE html>
<html>
	<head>
	<link rel="stylesheet" href="border.css"/>
	</head>

		<body>
			<h2>Propriétés du border-style</h2>
			<p>Quelques propriétés de bordure à connaître :</p>

			<p class="dotted">bordure en petit point.</p>
			<p class="dashed">bordure en petit trait.</p>
			<p class="solid">bordure solide.</p>
			<p class="double">bordure double.</p>
			<p class="groove">Bordure en groove.</p>
			<p class="ridge">Bordure en ridge.</p>
			<p class="inset">An inset border.</p>
			<p class="outset">An outset border.</p>
			<p class="none">Pas de bordure.</p>
			<p class="hidden">Une bordure cachée.</p>
			<p class="mix">Plusieurs bordure à la fois.</p>
			<p class="bande"> bande rouge </p>

		</body>
</html>